export function makeColorTextValue(value: number) {
  if (value <= 30) {
    return 'text-red-500';
  } else if (value > 30 && value <= 80) {
    return 'text-yellow-500';
  } else if (value > 80 && value <= 100) {
    return 'text-green-500';
  } else {
    return 'text-[#00000066]';
  }
}
